Subject: Re: MR. ARC......WALTER.....2- CUTLASS "SnJ" MODELS
From: "Steve Bamford" <[email-masked]>
To: "Rodney Williams" <[email-masked]>
Date: Fri, 29 Jun 2001 16:28:44 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Rodney Williams 
  To: STEVE BAMFORD 
  Sent: Saturday, June 16, 2001 8:49 AM
  Subject: MR. ARC......WALTER.....2- CUTLASS "SnJ" MODELS

  SAY THERE STEVE:  I sent you a personal check in the amount of $25.00 U.S. around the 8th of June.  You should have it by now.  By the way, "IS ANY $$$$$$$$ CAME IN ?"    

  I forgot all about the Walter Soplata story!  I scaned it in this past February, and was going to send it, but got on the DUCK-P-40E, and others, and just "air-plane;" forgot.  
   
  That place of his is really something to see.  He had 3-planes hanging inside the "B-36;" and he had the P-47N still in a shipping crate.  How he got all of them to his place is something.  He lives off the main road, using an old one lane dirt road, with many curves it it....up and down too boot.  Many of the large planes were just cut-up with a big ax or chain-saw, then loaded on a truck and hauled to his place. 
   
  I have a book by "BRUCE Wm. OMISS" titled: "MUSEUM and DISPLAY AIRCRAFT of the UNITED STATES; © 1976.  In it they list all the aircraft Walter has, including a listing of all museums and private collections "STATE BY STATE".  I'll scan it in and send IN A SEPERATE EMAIL!  You can use it or dump it.

  I'll take the digitals of the two Cutlass's, then add them in a story to be written and send next week sometime.